
.container {
	width: 1030px;
}

.navbar {
	min-height:0px;
}
.navbar-static {
	margin-bottom: 20px;
}
.mod_menu_slide ul li.special a {
	padding: 33px 0;
	background: #EBEC00;
}
.mod_menu_slide ul li.special a:hover {
	background: #6E6E6E;
	color: #EBEC00;
}
.inp-search {
	font-size: 12px;
	padding: 5px;
	height: 25px;
}
.inp-select {
	border: 0px;
	background: #6E6E6E;
}
.none, .none a, .mega-menu ol li.none, .mega-menu ol li.none:hover {
	border: 0px;
}

.category-search input[type="checkbox"] {
    display:block;
    position: absolute;
    top: 8px;
    right: 0px;
}
.category-search input[type="checkbox"] + label span {
	background: none;
}
label.ie8 {
    display: block;
}
.img-responsive {
	width: 100%;
}
.filter-trigger {
visibility:hidden;
opacity:0;
}
.search-menu {
margin:0 0 0 15.5px;
}

.pop { overflow:hidden; }


.sponsor img { 
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";*/
	
}

.sponsor img:hover {
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
}
.contact-new  .col-md-4 {
width:33%;
float:left;
}
.col-md-8 {
width: 66.66666666666666%;
float:left;
}
.col-md-4, .col-sm-4 {
float:left;
width: 33.33333333333333%;
}
.advance-search-new LABEL.ie8 {
display:none;
}
.col-sm-3 {
width: 25%;
float:left;
}
